#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 megaparsec
version:              9.0.1
visibility:           public
id:                   megaparsec-9.0.1-6pA0PSq2wkv4KaNfKqJ5xt
key:                  megaparsec-9.0.1-6pA0PSq2wkv4KaNfKqJ5xt
license:              BSD-2-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:
    Megaparsec contributors,
    Paolo Martini <paolo@nemail.it>,
    Daan Leijen <daan@microsoft.com>

homepage:             https://github.com/mrkkrp/megaparsec
synopsis:             Monadic parser combinators
description:
    This is an industrial-strength monadic parser combinator library.
    Megaparsec is a feature-rich package that tries to find a nice balance
    between speed, flexibility, and quality of parse errors.

category:             Parsing
abi:                  091dc6d135302935d10a0dfd4695d26a
exposed:              True
exposed-modules:
    Text.Megaparsec Text.Megaparsec.Byte Text.Megaparsec.Byte.Lexer
    Text.Megaparsec.Char Text.Megaparsec.Char.Lexer
    Text.Megaparsec.Debug Text.Megaparsec.Error
    Text.Megaparsec.Error.Builder Text.Megaparsec.Internal
    Text.Megaparsec.Pos Text.Megaparsec.Stream

hidden-modules:
    Text.Megaparsec.Class Text.Megaparsec.Common Text.Megaparsec.Lexer
    Text.Megaparsec.State

import-dirs:          /usr/lib/ghc-8.10.4/site-local/megaparsec-9.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/megaparsec-9.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/megaparsec-9.0.1
hs-libraries:         HSmegaparsec-9.0.1-6pA0PSq2wkv4KaNfKqJ5xt
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4 containers-0.6.2.1
    deepseq-1.4.4.0 mtl-2.2.2
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    scientific-0.3.6.2-FtF6UzDU8az6pveu1T1hqn text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-megaparsec/html/megaparsec.haddock
haddock-html:         /usr/share/doc/haskell-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

